.container {
    background-color: var(--main);
    background-image: url(../images/anm_1.jpg);
    background-position: center;
    background-size: cover;
    flex-direction: column;
    padding: 20px;
}

.container h1 {
    color: var(--main);
    font-size: 40px;
    -webkit-text-stroke: 0.3px var(--www);
    text-align: center;
}

.container h1 span {
    color: var(--sub);
}

.container p {
    font-size: 22px;
    text-align: center;
    color: var(--www);
    text-shadow: 0 3px 5px var(--shd);
}

.skills {
    min-height: 50vh;
}

.skills .card {
    text-align: center;
    width: 360px;
    box-shadow: 0 0 3px var(--shd);
    border-radius: 15px;
    cursor: pointer;
    color: var(--main);
}

.skills .card:hover {
    transform: translateY(-25px);
    box-shadow: 0 0 10px var(--shd);
}

.skills .card i {
    font-size: 40px;
}

.skills .card .btn i {
    font-size: 18px;
}

.text {
    max-width: 360px;
}

.text h1 {
    color: var(--main);
    margin-bottom: 12px;
}

.text p {
    font-weight: 600;
    font-size: 20px;
}

.browsing {
    gap: 20px;
}

.browsing img {
    max-width: 340px;
    box-shadow: 0 0 10px var(--shd);
}

.browsing img:hover {
    /* filter: blur(1.5px); */
    cursor: pointer;
}

@media (max-width: 746px) {
    .browsing img:nth-child(1) {
        border-radius: 30px 30px 0 0;
    }
    .browsing img:nth-child(2) {
        border-radius: 0 0 0 0;
    }
    .browsing img:nth-child(3) {
        border-radius: 0 0 0 0;
    }
    .browsing img:nth-child(4) {
        border-radius: 0 0 0 0;
    }
    .browsing img:nth-child(5) {
        border-radius: 0 0 0 0;
    }
    .browsing img:nth-child(6) {
        border-radius: 0 0 30px 30px;
    }
}

@media (min-width: 747px) {
    .browsing img:nth-child(1) {
        border-radius: 30px 0 0 0;
    }
    .browsing img:nth-child(2) {
        border-radius: 0 30px 0 0;
    }
    .browsing img:nth-child(3) {
        border-radius: 0 0 0 0;
    }
    .browsing img:nth-child(4) {
        border-radius: 0 0 0 0;
    }
    .browsing img:nth-child(5) {
        border-radius: 0 0 0 30px;
    }
    .browsing img:nth-child(6) {
        border-radius: 0 0 30px 0;
    }
}

@media (min-width: 1088px) {
    .browsing img:nth-child(1) {
        border-radius: 30px 0 0 0;
    }
    .browsing img:nth-child(2) {
        border-radius: 0 0 0 0;
    }
    .browsing img:nth-child(3) {
        border-radius: 0 30px 0 0;
    }
    .browsing img:nth-child(4) {
        border-radius: 0 0 0 30px;
    }
    .browsing img:nth-child(5) {
        border-radius: 0 0 0 0;
    }
    .browsing img:nth-child(6) {
        border-radius: 0 0 30px 0;
    }
}

.list h2 {
    color: var(--main);
}

.list ul li {
    font-size: 20px;
    list-style: none;
    margin-left: 10px;
    line-height: 38px;
}

.list ul li::after {
    content: '.';
}

.rotation {
    width: 320px;
    height: 320px;
    position: relative;
    overflow: hidden;
}

.rotation img {
    position: absolute;
    width: 160px;
    aspect-ratio: 1 / 1;
    /* box-shadow: 0 0 5px var(--shd); */
    border-radius: 50%;
}

.rotation img:nth-child(1) {
    animation: anm1 4s cubic-bezier(0.6, -0.28, 0.735, 0.045) infinite;
}

.rotation img:nth-child(2) {
    animation: anm2 4s cubic-bezier(0.6, -0.28, 0.735, 0.045) infinite;
}

.rotation img:nth-child(3) {
    animation: anm3 4s cubic-bezier(0.6, -0.28, 0.735, 0.045) infinite;
}

.rotation img:nth-child(4) {
    animation: anm4 4s cubic-bezier(0.6, -0.28, 0.735, 0.045) infinite;
}

@keyframes anm1 {
    0% {
        top: 0;
        left: 0;
        transform: scale(1);
    }
    25% {
        top: 0;
        left: 50%;
        transform: scale(0.9);
    }
    50% {
        top: 50%;
        left: 50%;
        transform: scale(0.8);
    }
    75% {
        top: 50%;
        left: 0;
        transform: scale(0.9);
    }
    100% {
        top: 0;
        left: 0;
        transform: scale(1);
    }
}

@keyframes anm2 {
    0% {
        top: 0;
        left: 50%;
        transform: scale(1);
    }
    25% {
        top: 50%;
        left: 50%;
        transform: scale(0.9);
    }
    50% {
        top: 50%;
        left: 0;
        transform: scale(0.8);
    }
    75% {
        top: 0;
        left: 0;
        transform: scale(0.9);
    }
    100% {
        top: 0;
        left: 50%;
        transform: scale(1);
    }
}

@keyframes anm3 {
    0% {
        top: 50%;
        left: 0;
        transform: scale(1);
    }
    25% {
        top: 0;
        left: 0;
        transform: scale(0.9);
    }
    50% {
        top: 0;
        left: 50%;
        transform: scale(0.8);
    }
    75% {
        top: 50%;
        left: 50%;
        transform: scale(0.9);
    }
    100% {
        top: 50%;
        left: 0;
        transform: scale(1);
    }
}

@keyframes anm4 {
    0% {
        top: 50%;
        left: 50%;
        transform: scale(1);
    }
    25% {
        top: 50%;
        left: 0;
        transform: scale(0.9);
    }
    50% {
        top: 0;
        left: 0;
        transform: scale(0.8);
    }
    75% {
        top: 0;
        left: 50%;
        transform: scale(0.9);
    }
    100% {
        top: 50%;
        left: 50%;
        transform: scale(1);
    }
}